GET /serviceengine/{uuid}/botuacachestatsruntime/
/serviceengine/{uuid}/botuacachestatsruntime/
UUID of the object to fetch
Avi Tenant Header
Avi Tenant Header UUID
Avi Controller may send back CSRF token in the response cookies. The caller should update the request headers with this token else controller will reject requests.
The caller is required to set Avi Version Header to the expected version of configuration. The response from the controller will provide and accept data according to the specified version. The controller will reject POST and PUT requests where the data is not compatible with the specified version.
OK
{
"num_entries": 0,
"num_evictions": 0,
"num_hits": 0,
"num_lookups": 0,
"num_misses": 0,
"num_reserved": 0,
"stats": [
{
"num_entries": 0,
"num_evictions": 0,
"num_hits": 0,
"num_reserved": 0,
"segment": "string"
}
]
}
Total number of entries in the user-agent cache. Field introduced in 21.1.1. Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.
Total number of evictions. Field introduced in 21.1.1. Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.
Total number of hits. Field introduced in 21.1.1. Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.
Total number of lookups. Field introduced in 21.1.1. Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.
Total number of misses. Field introduced in 21.1.1. Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.
Maximum number of entries in the user-agent cache. Field introduced in 21.1.1. Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.
Segment Stats. Field introduced in 21.1.1. Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.
log in failed
object not found
curl -H 'Authorization: <value>' https://{api_host}/api/serviceengine/{uuid}/botuacachestatsruntime